Subject: bug#35224: [PATCH] include indentation size in .dir-locals

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 23 Jun 2019 19:42:57 +0200

Eli Zaretskii <[email-masked]> writes:

>> IMO, that's a bug in the configuration of those users because they're
>> overriding how cc-mode works, and the cc-mode manual describes in detail
>> the various ways to customise indentation.  So I don't see a need to
>> change the Emacs dir-locals-file to accommodate this use-case.
>> 
>> But that's just one opinion, and I'm not familiar with prevailing policy
>> on what to add to the Emacs dir-locals-file.
>
> I don't think we have any definitive policy, but FWIW, I agree with
> Basil on this one.
>
> Does anyone else have an opinion?

Didn't look like it, so I guess the majority were against this change.
So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no